Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Process Manager (Stardust) » Eclipse Plugin Installation IPP 7.0.1(Internal Error)
Eclipse Plugin Installation IPP 7.0.1 [message #933759] Fri, 05 October 2012 10:10 Go to next message
Florian Kammermann is currently offline Florian KammermannFriend
Messages: 12
Registered: October 2012
Junior Member
When I install the Plugin with this HowTo: http://wiki.eclipse.org/Stardust/Knowledge_Base/Getting_Started/Installation#Local_Eclipse_Update_Site_.28offline.29 for the Version 7.0.1.

I have this failure:
i46.tinypic.com/2vtyusx.png

Eclipse Version:
Eclipse Java EE IDE for Web Developers.
Version: Helios Service Release 2
Build id: 20110218-0911

After this failure the Installation hangs into an endless loop.



[Updated on: Fri, 05 October 2012 12:47]

Report message to a moderator

Re: Eclipse Plugin Installation IPP 7.0.1 [message #939253 is a reply to message #933759] Wed, 10 October 2012 15:15 Go to previous messageGo to next message
Robert Emsbach is currently offline Robert EmsbachFriend
Messages: 137
Registered: October 2011
Location: Singapore
Senior Member

Florian,

do you still have that issue?

I just installed Stardust from
http://download.eclipse.org/stardust/nightly
and it worked fine.

Proxy issue maybe?

Best regards

Robert
Re: Eclipse Plugin Installation IPP 7.0.1 [message #955341 is a reply to message #939253] Tue, 23 October 2012 18:18 Go to previous messageGo to next message
Florian Kammermann is currently offline Florian KammermannFriend
Messages: 19
Registered: July 2012
Junior Member
Yeah, still have it.
No proxy here.

Try with another eclipse.

[Updated on: Tue, 23 October 2012 18:20]

Report message to a moderator

Re: Eclipse Plugin Installation IPP 7.0.1 [message #955409 is a reply to message #955341] Tue, 23 October 2012 19:33 Go to previous message
Florian Kammermann is currently offline Florian KammermannFriend
Messages: 19
Registered: July 2012
Junior Member
Ok, got it installed.

The first time I choosed all features, now I choosed only the once I thought I need.
But I can't say which feature caused the problem.
Previous Topic:IceFaces PhaseListener incompatibility, when deploying the ipp-portal.war
Next Topic:IPP 5.3.4 resource busy and acquire with NOWAIT specified or timeout expired
Goto Forum:
  


Current Time: Mon Nov 24 12:30:35 GMT 2014

Powered by FUDForum. Page generated in 0.08683 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software